Fuzzyband 3.1b1 Now Supports iPhone OS 3.0

The Fuzzyband Baseband downgrader has been updated to 3.1b1 and now supports iPhone OS 3.0. It also adds an upgrade feature for those looking to use the ultrasn0w unlock.

Upgrades / Downgrades baseband to 4.26.08 for unlocking with the ultrasn0w tool released by the iPhone Dev-Team

Upgrading is for users that wish to remain on 2.2.1 but also unlock. Upgrading will put the 4.26.08 baseband from 3.0 on the modem so that ultrasn0w may be installed from cydia

Downgrading works from any version greater than 4.26.08 (currently 5.08.01 is the newest version available, found in 3.1 beta 1). It will put your baseband back at version 4.26.08 which is the current unlockable version by ultrasn0w.

Downgrading only works on phones that have the 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle.

If you do not know your bootloader then you can run Fuzzyband and it will report the version number for you.

Read More


 iPhone © 2012 | Designed by LogosDatabase.com, in collaboration with Credit Card Machines, Corporate Headquarters and Motivational Quotes